App\Library\Amazon\Classes\Books\ProductTypeAType:
    properties:
        booksMisc:
            expose: true
            access_type: public_method
            serialized_name: BooksMisc
            accessor:
                getter: getBooksMisc
                setter: setBooksMisc
            type: App\Library\Amazon\Classes\BooksMisc
